FROM google/dart:dev
RUN apt update && apt -y upgrade && apt -y install nano procps net-tools && apt clean
RUN git clone https://github.com/dart-lang/dart-tutorials-samples /dart-tutorials-samples
WORKDIR /dart-tutorials-samples
